from baselines.common import plot_util as pu
import matplotlib.pyplot as plt
import numpy as np

results = pu.load_results('/Users/user/Documents/PhD/nips24/single-agent/Boxing/a2c')
print(len(results))
pu.plot_results(results, part_total=1, seed_total=4, average_group=True, split_fn=lambda _: '')#, shaded_std=False)
#plt.xlim([0, 0.1e7])
#plt.ylim([0, 4e7])
plt.show()
